- RS stock no. 309-549
- Mfr. Part No. EX-6112-2
Subtotal (1 unit) R 4 543,05(exc. VAT)R 4 543,05/unit | Exsys | Serial Device Server | - | - | - | - | - | - | - | No | 921.6 |
|
- RS stock no. 255-2577
- Mfr. Part No. NPort 5150A-T
Subtotal (1 unit) R 5 507,85(exc. VAT)R 5 507,85/unit | MOXA | Device Server | Server | 12 V | - | 1 | -40°C | 10/100 Base-Tx Ethernet | 75°C | FCC Part 15B Class B, IEC 61000-4-11, UL 60950-1, RoHS, EN 55032/24, WEEE, CISPR 32, IEC 61000-4-4, IEC 61000-4-8, IEC 61000-4-3, IEC 61000-4-6, IEC 61000-4-5, IEC 61000-4-2 | 921.6kbps |
|
- RS stock no. 255-1951
- Mfr. Part No. DE-311
Subtotal (1 unit) R 3 916,83(exc. VAT)R 3 916,83/unit | MOXA | Serial Device Server | - | 12 → 30 V dc (DE-211), 9 → 30 V dc (DE-311) | Linux, UNIX, Android, SCO UNIX, Windows | 1 | 0°C | RS232, RS485, RS422 | 55°C | EN 55011:2007+A2:2007, EN 60601-1-2:2007, UL 60950-1 | 230.4kbps |
|
- RS stock no. 309-429
- Mfr. Part No. EX-6124-2POE
Subtotal (1 unit) R 7 977,93(exc. VAT)R 7 977,93/unit | Exsys | Serial Device Server | - | - | - | - | - | - | - | No | 921.6 |
|
- RS stock no. 769-0502
- Mfr. Part No. ES-511
Subtotal (1 unit) R 6 155,43(exc. VAT)R 6 155,43/unit | Brainboxes | Industrial Interface Converter Serial Device Server | Server | - | - | 1 | 0°C | 10/100 Base-Tx Ethernet | 55°C | AEO (C-TPAT), METL, EMC, WEEE, FCC, RoHS, CE | 1MBd |
|
- RS stock no. 255-2005
- Mfr. Part No. NPort 5210
Subtotal (1 unit) R 5 207,74(exc. VAT)R 5 207,74/unit | MOXA | Serial Device Server | Server | 12/48 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 2 | 0°C | RS232, RJ45, DB9 Male | 55°C | No | 230.4kbps |
|
- RS stock no. 309-548
- Mfr. Part No. EX-6111-2POE
Subtotal (1 unit) R 5 185,54(exc. VAT)R 5 185,54/unit | Exsys | Serial Device Server | - | - | - | - | - | - | - | No | 921.6 |
|
- RS stock no. 255-2571
- Mfr. Part No. NPort 5110 w/o adapter
Subtotal (1 unit) R 3 242,06(exc. VAT)R 3 242,06/unit | MOXA | Device Server | Server | 12 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 1 | 0°C | 10/100 Base-Tx Ethernet | 55°C | IEC 61000-4-6, EN 55032/24, RoHS, IEC 61000-4-2, IEC 61000-4-11, FCC Part 15B Class B, CISPR 32, IEC 61000-4-8, WEEE, UL 60950-1, IEC 61000-4-3, IEC 61000-4-4, IEC 61000-4-5 | 230.4kbps |
|
- RS stock no. 186-4066
- Mfr. Part No. NETRS2322P
Subtotal (1 unit) R 6 563,50(exc. VAT)R 6 563,50/unit | StarTech.com | Serial Device Server | Server | 12 V dc | Linux, Windows Vista, Mac OS, Windows Server 2008 R2 | 2 | 0°C | 2 DB9, D Sub Male, 1 Terminal Block (2 Wire), 1 RJ45 Female | 85°C | IEEE 802.3u 100Base-TX, IEEE 802.3 10Base-T | 460.8kbps |
|
- RS stock no. 760-0509
- Mfr. Part No. ES-020
Subtotal (1 unit) R 3 668,57(exc. VAT)R 3 668,57/unit | Brainboxes | Server Serial Device Server | Server | - | - | 1 | 0°C | 10/100 Base-Tx Ethernet | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1MBd |
|
- RS stock no. 279-0981
- Mfr. Part No. NPORT W2150A-W4-T-EU
Subtotal (1 unit) R 12 932,98(exc. VAT)R 12 932,98/unit | MOXA | Device Server | - | 12 → 48 V dc | Linux, Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 2 | -40°C | RJ45 | 75°C | IEC 62368-1, ETSI EN 301489-1/-17, IEC 61000-4-5, ETSI EN 300 328, IEC 61000-4-8, IEC 61000-4-4, IEC 61000-4-3, UL 62368-1, IEC 61000-4-2, IEC 61000-4-6, ETSI EN 301 893, EN 55032/35, IEC 61000- | 921.6kbps |
|
- RS stock no. 877-7253
- Mfr. Part No. ES-446
Subtotal (1 unit) R 3 019,26(exc. VAT)R 3 019,26/unit | Brainboxes | Device Server Serial Device Server | - | 5 → 30 V dc | Windows 7, Windows 8, Windows Server 2003, Windows Server 2008, Windows Vista, Windows XP | 1 | 0°C | DB9 Connector 9 Pin Male | 55°C | Microsoft Certified Gold Partner, AEO C-TPAT, EMC: CE, RoHS, TAA, WEEE, IEEE802.3af | 1Mbps |
|
- RS stock no. 255-2612
- Mfr. Part No. NPort 5650-16-M-SC
Subtotal (1 unit) R 39 205,09(exc. VAT)R 39 205,09/unit | MOXA | Device Server | Server | 100 V ac | - | 16 | 0°C | RJ45 | 60°C | IEC 61000-4-8, UL 60950-1, FCC Part 15B Class B, CISPR 32, IEC 61000-4-6, EN 55011, EN 55032/24, IEC 61000-4-2, IEC 61000-4-4, IEC 61000-4-3, IEC 61000-4-5, EN 60601-1-2, IEC 61000-4-11 | 921.6kbps |
|
- RS stock no. 872-616
- Mfr. Part No. EX-61011
Subtotal (1 unit) R 2 395,30(exc. VAT)R 2 395,30/unit | Exsys | Device Server | Server | 30V | Windows 7 | 1 | -40°C | RJ45 | 85°C | CE | 100Mbps |
|
- RS stock no. 641-829
- Mfr. Part No. ICS-2200T
Subtotal (1 unit) R 8 162,88(exc. VAT)R 8 162,88/unit | Planet | Serial Device Server | - | 12 → 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | 921.6kbps |
|
- RS stock no. 277-329
- Mfr. Part No. I13-SERIAL-ETHERNET
Subtotal (1 unit) R 5 010,38(exc. VAT)R 5 010,38/unit | StarTech.com | Serial Device Server | - | 5 V dc | Windows 8 | 1 | 0°C | RJ45, DB9 | 60°C | IEEE 802.3i, EIA/TIA-232, IEEE 802.3u | 921.6kbps |
|
- RS stock no. 284-4437
- Mfr. Part No. EX-6030
Subtotal (1 unit) R 2 031,92(exc. VAT)R 2 031,92/unit | Exsys | Serial Device Server | Server | 5 V | All OS | 2 | 0°C | RJ45, RS232 | 55°C | CE | 115.2kbps |
|
- RS stock no. 255-1992
- Mfr. Part No. MiiNePort E1
Subtotal (1 unit) R 1 356,09(exc. VAT)R 1 356,09/unit | MOXA | Serial Device Server | MiiNePort E1 Series device server | 3.3 V dc | Windows, Android 3.1, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows 95/98/ME/NT/2000, Windows XP | 1 | -40°C | 10/100 BaseT(X) Ports, Auto MDI/MDI-X 8-pin RJ45 | 85°C | IEC 61000-4-11, EN 55032/24, IEC 61000-4-4, CRoHS, IEC 60068-2-1, FCC Part 15B Class B, IEC 60068-2-3, CISPR 32, IEC 61000-4-6, IEC 61000-4-2, IEC 61000-4-3, IEC 60068-2-6, IEC 61000-4-8, RoHS, | 921.6kbps |
|
- RS stock no. 279-0983
- Mfr. Part No. NPORT W2250A-W4-T-EU
Subtotal (1 unit) R 14 311,54(exc. VAT)R 14 311,54/unit | MOXA | Device Server | - | 12 → 48 V dc | Windows XP/2003/Vista/2008/7/8/8.1/10/11, Windows NT, Linux, Windows 95/98/ME/NT/2000, Windows XP | - | 0°C | 10/100 BaseT(X) Ports (RJ45 Connector) | 55°C | IEC 61000-4-3, ETSI EN 300 328, IEC 61000-4-4, ETSI EN 301 893, IEC 61000-4-5, IEC 61000-4-11, IEC 61000-4-6, CISPR 32, FCC Part 15B Class A, IEEE 802.3u for 100BaseT(X), IEC 61000-4-2, ETSI EN 3 | 921.6kbps |
|
- RS stock no. 872-617
- Mfr. Part No. EX-6131-2PoE
Subtotal (1 unit) R 5 330,19(exc. VAT)R 5 330,19/unit | Exsys | Device Server | Server | 5V | Windows 7 | 2 | 0°C | RJ45 | 60°C | CE | 100Mbps |